<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557077</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>379884</com:RegistrationNumber>
  <com:ApplicationDate>2019-07-09</com:ApplicationDate>
  <com:RegistrationDate>2020-06-17</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-07-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BooYang</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní služby, aktualizace a údržba dat v počítačových databázích, aktualizace reklamních materiálů, cílené zasílání reklamních materiálů, cílený marketing, externí správa společností, grafická úprava pro reklamní účely, indexace webových stránek pro obchodní nebo reklamní účely, marketing, marketing v rámci softwarového publikování, modeling pro reklamní účely nebo podporu prodeje, nábor zaměstnanců, návrh reklamních materiálů, obchodní informace, obchodní informace a rady pro spotřebitele ve výběru produktů a služeb, obchodní průzkum, oceňování podniků, on-line reklama v počítačové síti, optimalizace návštěvnosti webových stránek, optimalizace vyhledávačů pro účely podpory prodeje, podpora prodeje jiných osob, pomoc při řízení obchodní činnosti, poptávky, poradenské služby pro obchodní vedení, poradenství v oblasti komunikačních strategií při styku s veřejností, poradenství v oblasti komunikačních strategií v reklamě, poradenství v oblasti řízení a organizace podniku, poradenství v oblasti řízení lidských zdrojů, poradenství v oblasti řízení obchodní činnosti, pořádání módních přehlídek pro reklamní účely, pořádání veletrhů pro obchodní či reklamní účely, pořádání výstav pro obchodní či reklamní účely, poskytování informací o obchodních kontaktech, poskytování obchodních informací prostřednictvím webových stránek, PPC reklama, profesionální obchodní poradenství, pronájem billboardů (reklamních tabulí), pronájem prodejních automatů, pronájem prodejních stánků, pronájem reklamního času v komunikačních médiích, pronájem reklamního materiálu, pronájem reklamních ploch, propagace, průzkum trhu, předvádění zboží, psaní reklamních textů, psaní scénářů pro reklamní účely, reklama, rozhlasová reklama, řízení obchodních činností sportovců, řízení obchodních činností výkonných umělců, sběr údajů do počítačových databází, sestavování katalogů informací pro obchodní či reklamní účely, sjednávání a uzavírání obchodních transakcí pro třetí strany, sjednávání obchodních smluv pro jiné osoby, styk s veřejností, systematize údajů do počítačových databází, šíření reklamních materiálů, telemarketing, televizní reklama, venkovní reklama, vydávání reklamních textů, vyhledávání sponzorů, výroba reklamních filmů, zpracování textu, zprostředkování obchodních informací, zprostředkování obchodů v oblasti propojení možných soukromých investorů s podnikateli, kteří potřebují financování, zprostředkování propagace, zprostředkování reklamy, zprostředkování zaměstnání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bankovnictví, elektronický převod peněžních prostředků, financování, finanční analýza, finanční informace, finanční poradenství, finanční řízení, finanční sponzoring, investování peněžních prostředků, on-line bankovnictví, organizování peněžních sbírek, poskytování finančních informací prostřednictvím webových stránek, půjčky (financování), spořitelní služby, uzavírání pojištění, zajištění, zpracování plateb debetní kartou, zpracování plateb kreditní kartou, zprostředkování pojištění</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">akademie (vzdělávání), dabing, diskotéky, divadelní představení, elektronické publikování (DTP), filmová distribuce, filmové projekce, fotografování, fotografování na mikrofilm, hudební produkce, informace o zábavě, kaligrafické služby, karaoke, klubové služby (zábava nebo vzdělávání), koučink (školení), modelingové služby pro umělce, obrazové zpravodajství, on-line vydávání elektronických knih a časopisů, organizování zábavních akcí cosplay (kostýmované hry s věrným napodobením postav), plánování večírků (zábava), pořádání a uvádění koncertů, pořádání a uvádění konferencí, pořádání estrád (služby impresária), pořádání loterií, pořádání módních prohlídek pro zábavu, pořádání plesů, pořádání soutěží (vzdělávacích nebo zábavných), pořádání soutěží krásy, pořádání sportovních soutěží, pořádání výstav ke kulturním nebo vzdělávacím účelům, poskytování elektronických publikací on-line bez možnosti stažení, poskytování filmů bez možnosti stažení prostřednictvím videa na objednávku, poskytování her on-line z počítačové sítě, poskytování hudby on-line bez možnosti stažení, poskytování televizních programů bez možnosti stažení prostřednictvím videa na objednávku, poskytování videí on-line bez možnosti stažení, produkce estrád, pronájem dekorací (na představení), pronájem divadelních dekorací, pronájem kinematografických přístrojů, provozování heren, provozování kasin (hazard), předávání know-how (odborné vzdělávání), předprodej vstupenek (zábava), předvádění cirkusových vystoupení, předvádění varietních představení, předvádění živých vystoupení, psaní a skládání písní, psaní filmových scénářů, psaní scénářů s výjimkou reklamních, rezervace vstupenek na estrády, režie filmů, s výjimkou reklamních filmů, rozhlasová zábava, skládání hudby, služby baviče, služby diskžokejů, služby filmového studia, služby grafické úpravy, nikoliv k reklamním účelům, služby nahrávacího studia, služby nočního klubu (zábava), služby spojené s hazardem, služby v oblasti osvětlení akcí, služby v oblasti střihu videa na akce, služby zvukových techniků na akce, školení, televizní zábava, titulkování, vydávání knih, vydávání textů, s výjimkou reklamních, výroba filmů, s výjimkou reklamních, výroba rozhlasových a televizních programů, výuka, zábava, zábavní parky</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-07-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>GSC World a.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Bratislava, Ružinov</com:CityName>
              <com:CountryCode>SK</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 2, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
